#wa-compbutton-jfvcgs1q7ry9p4-btn {display:inline-block;padding: 10px 16px;font-size: 18px;line-height: 1.33;border-radius: 6px;color:#ffffff; background-color:#921f18; font-family:PT Sans, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; border-color:#921f18;}
#wa-compbutton-jfvcgs1q7ry9p4-btn-halign {text-align:center;}
#wa-compbutton-jfvcgs1q7ry9p4-btn:hover {background-color:#032264;}
#wa-compcolor-jfv8dfhh6znyvs {background:linear-gradient(180deg,#4f3774,#000000 100%);border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;height:5px;}
#wa-compcolor-jfvceut57hgf9s {background:linear-gradient(180deg,#432274,#000000 100%);border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;height:5px;}
#wa-compcolor-jfvcevkt7hgf9s {background:linear-gradient(180deg,#000000,#432274 100%);border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;height:5px;}
#wa-compimage-jfv5twvr2n9jco {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-jfvc3leg744r8g {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compsubpage-jfv6c0v12l2ecw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-compsubpage-jfv6c0v12l2ecw>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-jfv6c0v12l2ecw>.wa-container-vspacer {height:0px;}
#wa-compsubpage-jfvdg16l2gtwt4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#432274;padding:0px 0px 0px 0px;}
#wa-compsubpage-jfvdg16l2gtwt4>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-jfvdg16l2gtwt4>.wa-container-vspacer {height:0px;}
#wa-comptext-jfv5v43o1rusnc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jfv67sb31rv0fk {background-color:#432274;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jfvc3qem6zdmq8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jfvc9xk674ki4g {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jfvdchxh7lh500 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jfvdk6q36zu748 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jfvdsd8w7iuhag {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-container-jgqoxpbi7lqm0o {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jgqoxpbi7lqm0o>.row>.clearfix {margin-bottom:0px;}
#wa-container-jgqoxpbi7lqm0o>.wa-container-vspacer {height:0px;}
#wa-container-jgqoxpc27lqoc0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jgqoxpc27lqoc0>.row>.clearfix {margin-bottom:0px;}
#wa-container-jgqoxpc27lqoc0>.wa-container-vspacer {height:0px;}
#wa-container-jgqoxpc361bfts {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jgqoxpc361bfts>.row>.clearfix {margin-bottom:0px;}
#wa-container-jgqoxpc361bfts>.wa-container-vspacer {height:0px;}
#wa-container-jgqoxpce61bi54 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jgqoxpce61bi54>.row>.clearfix {margin-bottom:0px;}
#wa-container-jgqoxpce61bi54>.wa-container-vspacer {height:0px;}
#wa-row-jfv5tcql178kx4 {margin:0px 0px;}
#wa-row-jfv5tcql178kx4>div {padding: 0px 0px;}
#wa-row-jfv5ulou22s6zc>.wa-item-rowspacer {height:10px;}
#wa-row-jfv67qdr178krs {margin:0px 0px;}
#wa-row-jfv67qdr178krs>div {padding: 0px 0px;}
#wa-row-jfv67x1034nesw>.wa-item-rowspacer {height:8px;}
#wa-row-jfv6c0v31wa6g {margin:0px 0px;}
#wa-row-jfv6c0v31wa6g>div {padding: 0px 0px;}
#wa-row-jfv766mu70i25c {margin:0px 0px;}
#wa-row-jfv766mu70i25c>div {padding: 0px 0px;}
#wa-row-jfv8ddgs2hzhz4 {margin:0px 0px;}
#wa-row-jfv8ddgs2hzhz4>div {padding: 0px 0px;}
#wa-row-jfv8lcpu2hzgsg {margin:0px 0px;}
#wa-row-jfv8lcpu2hzgsg>div {padding: 0px 0px;}
#wa-row-jfvc3ffb6zpcko {margin:0px 0px;}
#wa-row-jfvc3ffb6zpcko>div {padding: 0px 0px;}
#wa-row-jfvc8d4w2obr7c {margin:0px 0px;}
#wa-row-jfvc8d4w2obr7c>div {padding: 0px 0px;}
#wa-row-jfvc8g922obrco {margin:0px 0px;}
#wa-row-jfvc8g922obrco>div {padding: 0px 0px;}
#wa-row-jfvcbc2j34jo2o>.wa-item-rowspacer {height:15px;}
#wa-row-jfvcbdyg741m88>.wa-item-rowspacer {height:15px;}
#wa-row-jfvcepqt39kgig {margin:0px 0px;}
#wa-row-jfvcepqt39kgig>div {padding: 0px 0px;}
#wa-row-jfvcet5h39kf6g {margin:0px 0px;}
#wa-row-jfvcet5h39kf6g>div {padding: 0px 0px;}
#wa-row-jfvcptif6yy2fk {margin:0px 0px;}
#wa-row-jfvcptif6yy2fk>div {padding: 0px 0px;}
#wa-row-jfvcr61821yofc>.wa-item-rowspacer {height:25px;}
#wa-row-jfvd34j96zgpe8 {margin:0px 0px;}
#wa-row-jfvd34j96zgpe8>div {padding: 0px 0px;}
#wa-row-jfvd41kd741qlc>.wa-item-rowspacer {height:20px;}
#wa-row-jfvd485b6yu2a0 {margin:0px 0px;}
#wa-row-jfvd485b6yu2a0>div {padding: 0px 0px;}
#wa-row-jfvdcgil6yu3go {margin:0px 0px;}
#wa-row-jfvdcgil6yu3go>div {padding: 0px 0px;}
#wa-row-jfvdfotl72x5kw {margin:0px 0px;}
#wa-row-jfvdfotl72x5kw>div {padding: 0px 0px;}
#wa-row-jfvdk6q272nooo {margin:0px 0px;}
#wa-row-jfvdk6q272nooo>div {padding: 0px 0px;}
#wa-row-jfvdk6q372nojc {margin:0px 0px;}
#wa-row-jfvdk6q372nojc>div {padding: 0px 0px;}
#wa-row-jfvdsd8w6yy1u8 {margin:0px 0px;}
#wa-row-jfvdsd8w6yy1u8>div {padding: 0px 0px;}
#wa-row-jfvdsd8w6yy2kw {margin:0px 0px;}
#wa-row-jfvdsd8w6yy2kw>div {padding: 0px 0px;}
#wa-row-jfvdvfxp2omkrs>.wa-item-rowspacer {height:10px;}
#wa-sub-container-jgqmssqc7kghj4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-jgqmssqc7kghj4>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jgqmssqc7kghj4>.wa-container-vspacer {height:0px;}
#wa-sub-container-jgqmssqg7kggrc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-jgqmssqg7kggrc>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jgqmssqg7kggrc>.wa-container-vspacer {height:0px;}
#wa-sub-container-jgqmssql52bfu0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-jgqmssql52bfu0>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jgqmssql52bfu0>.wa-container-vspacer {height:0px;}
#wa-sub-container-jgqoxpc361bglk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#432274;padding:0px 0px 0px 0px;}
#wa-sub-container-jgqoxpc361bglk>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jgqoxpc361bglk>.wa-container-vspacer {height:0px;}
#wa-sub-container-jgqoxpca61bhdc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-jgqoxpca61bhdc>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jgqoxpca61bhdc>.wa-container-vspacer {height:0px;}
#wa-sub-container-jgqp41618d9r5c {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#43207e;padding:0px 0px 0px 0px;}
#wa-sub-container-jgqp41618d9r5c>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jgqp41618d9r5c>.wa-container-vspacer {height:0px;}
[id^=wa-compmenu-jfv76gxp20u7zk] .dropdown-menu {background-color:#ffffff;}
[id^=wa-compmenu-jfv76gxp20u7zk] .dropdown-menu > li > a:hover, [id^=wa-compmenu-jfv76gxp20u7zk] .dropdown-menu > li > a:focus {background-color:#f5f5f5;}
[id^=wa-compmenu-jfv76gxp20u7zk] .navbar-default {background-color:#432274; border-color:#432274; border-width:1px; border-radius:4px;}
[id^=wa-compmenu-jfv76gxp20u7zk] .navbar-default .navbar-brand, [id^=wa-compmenu-jfv76gxp20u7zk].navbar-nav li a, [id^=wa-compmenu-jfv76gxp20u7zk] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-jfv76gxp20u7zk] .navbar-default .navbar-nav .open .dropdown-menu > li > a {font-family:PT Sans, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:16px; color:#ffffff;}
[id^=wa-compmenu-jfv76gxp20u7zk] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-jfv76gxp20u7zk] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-jfv76gxp20u7zk] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#c7c7c7;}
[id^=wa-compmenu-jfv76gxp20u7zk] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-jfv76gxp20u7zk] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-jfv76gxp20u7zk] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-jfv76gxp20u7zk] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-jfv76gxp20u7zk] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-jfv76gxp20u7zk] .navbar-default .navbar-nav > .open > a:focus {color:#e0e0e0; background-color:#004397;}
[id^=wa-compmenu-jfv76gxp20u7zk] .navbar-default .navbar-toggle {background-color:rgba(0,0,0,0) !important; border-color:#dddddd !important;}
[id^=wa-compmenu-jfv76gxp20u7zk] .navbar-default .navbar-toggle .icon-bar {background-color:#888888;}
[id^=wa-compmenu-jfv76gxp20u7zk] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-jfv76gxp20u7zk].navbar-default .navbar-toggle:hover {background-color:#032264 !important;}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-row-jfv5tcql178kx4 {margin:0px 0px;}
#wa-row-jfv5tcql178kx4>div {padding: 0px 0px;}
#wa-row-jfv67qdr178krs {margin:0px 0px;}
#wa-row-jfv67qdr178krs>div {padding: 0px 0px;}
#wa-row-jfv6c0v31wa6g {margin:0px 0px;}
#wa-row-jfv6c0v31wa6g>div {padding: 0px 0px;}
#wa-row-jfv766mu70i25c {margin:0px 0px;}
#wa-row-jfv766mu70i25c>div {padding: 0px 0px;}
#wa-row-jfv8ddgs2hzhz4 {margin:0px 0px;}
#wa-row-jfv8ddgs2hzhz4>div {padding: 0px 0px;}
#wa-row-jfv8lcpu2hzgsg {margin:0px 0px;}
#wa-row-jfv8lcpu2hzgsg>div {padding: 0px 0px;}
#wa-row-jfvc3ffb6zpcko {margin:0px 0px;}
#wa-row-jfvc3ffb6zpcko>div {padding: 0px 0px;}
#wa-row-jfvc8d4w2obr7c {margin:0px 0px;}
#wa-row-jfvc8d4w2obr7c>div {padding: 0px 0px;}
#wa-row-jfvc8g922obrco {margin:0px 0px;}
#wa-row-jfvc8g922obrco>div {padding: 0px 0px;}
#wa-row-jfvcepqt39kgig {margin:0px 0px;}
#wa-row-jfvcepqt39kgig>div {padding: 0px 0px;}
#wa-row-jfvcet5h39kf6g {margin:0px 0px;}
#wa-row-jfvcet5h39kf6g>div {padding: 0px 0px;}
#wa-row-jfvcptif6yy2fk {margin:0px 0px;}
#wa-row-jfvcptif6yy2fk>div {padding: 0px 0px;}
#wa-row-jfvd34j96zgpe8 {margin:0px 0px;}
#wa-row-jfvd34j96zgpe8>div {padding: 0px 0px;}
#wa-row-jfvd485b6yu2a0 {margin:0px 0px;}
#wa-row-jfvd485b6yu2a0>div {padding: 0px 0px;}
#wa-row-jfvdcgil6yu3go {margin:0px 0px;}
#wa-row-jfvdcgil6yu3go>div {padding: 0px 0px;}
#wa-row-jfvdfotl72x5kw {margin:0px 0px;}
#wa-row-jfvdfotl72x5kw>div {padding: 0px 0px;}
#wa-row-jfvdk6q272nooo {margin:0px 0px;}
#wa-row-jfvdk6q272nooo>div {padding: 0px 0px;}
#wa-row-jfvdk6q372nojc {margin:0px 0px;}
#wa-row-jfvdk6q372nojc>div {padding: 0px 0px;}
#wa-row-jfvdsd8w6yy1u8 {margin:0px 0px;}
#wa-row-jfvdsd8w6yy1u8>div {padding: 0px 0px;}
#wa-row-jfvdsd8w6yy2kw {margin:0px 0px;}
#wa-row-jfvdsd8w6yy2kw>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-jfv5tcql178kx4 {margin:0px 0px;}
#wa-row-jfv5tcql178kx4>div {padding: 0px 0px;}
#wa-row-jfv67qdr178krs {margin:0px 0px;}
#wa-row-jfv67qdr178krs>div {padding: 0px 0px;}
#wa-row-jfv6c0v31wa6g {margin:0px 0px;}
#wa-row-jfv6c0v31wa6g>div {padding: 0px 0px;}
#wa-row-jfv766mu70i25c {margin:0px 0px;}
#wa-row-jfv766mu70i25c>div {padding: 0px 0px;}
#wa-row-jfv8ddgs2hzhz4 {margin:0px 0px;}
#wa-row-jfv8ddgs2hzhz4>div {padding: 0px 0px;}
#wa-row-jfv8lcpu2hzgsg {margin:0px 0px;}
#wa-row-jfv8lcpu2hzgsg>div {padding: 0px 0px;}
#wa-row-jfvc3ffb6zpcko {margin:0px 0px;}
#wa-row-jfvc3ffb6zpcko>div {padding: 0px 0px;}
#wa-row-jfvc8d4w2obr7c {margin:0px 0px;}
#wa-row-jfvc8d4w2obr7c>div {padding: 0px 0px;}
#wa-row-jfvc8g922obrco {margin:0px 0px;}
#wa-row-jfvc8g922obrco>div {padding: 0px 0px;}
#wa-row-jfvcepqt39kgig {margin:0px 0px;}
#wa-row-jfvcepqt39kgig>div {padding: 0px 0px;}
#wa-row-jfvcet5h39kf6g {margin:0px 0px;}
#wa-row-jfvcet5h39kf6g>div {padding: 0px 0px;}
#wa-row-jfvcptif6yy2fk {margin:0px 0px;}
#wa-row-jfvcptif6yy2fk>div {padding: 0px 0px;}
#wa-row-jfvd34j96zgpe8 {margin:0px 0px;}
#wa-row-jfvd34j96zgpe8>div {padding: 0px 0px;}
#wa-row-jfvd485b6yu2a0 {margin:0px 0px;}
#wa-row-jfvd485b6yu2a0>div {padding: 0px 0px;}
#wa-row-jfvdcgil6yu3go {margin:0px 0px;}
#wa-row-jfvdcgil6yu3go>div {padding: 0px 0px;}
#wa-row-jfvdfotl72x5kw {margin:0px 0px;}
#wa-row-jfvdfotl72x5kw>div {padding: 0px 0px;}
#wa-row-jfvdk6q272nooo {margin:0px 0px;}
#wa-row-jfvdk6q272nooo>div {padding: 0px 0px;}
#wa-row-jfvdk6q372nojc {margin:0px 0px;}
#wa-row-jfvdk6q372nojc>div {padding: 0px 0px;}
#wa-row-jfvdsd8w6yy1u8 {margin:0px 0px;}
#wa-row-jfvdsd8w6yy1u8>div {padding: 0px 0px;}
#wa-row-jfvdsd8w6yy2kw {margin:0px 0px;}
#wa-row-jfvdsd8w6yy2kw>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-jfv5tcql178kx4 {margin:0px 0px;}
#wa-row-jfv5tcql178kx4>div {padding: 0px 0px;}
#wa-row-jfv67qdr178krs {margin:0px 0px;}
#wa-row-jfv67qdr178krs>div {padding: 0px 0px;}
#wa-row-jfv6c0v31wa6g {margin:0px 0px;}
#wa-row-jfv6c0v31wa6g>div {padding: 0px 0px;}
#wa-row-jfv766mu70i25c {margin:0px 0px;}
#wa-row-jfv766mu70i25c>div {padding: 0px 0px;}
#wa-row-jfv8ddgs2hzhz4 {margin:0px 0px;}
#wa-row-jfv8ddgs2hzhz4>div {padding: 0px 0px;}
#wa-row-jfv8lcpu2hzgsg {margin:0px 0px;}
#wa-row-jfv8lcpu2hzgsg>div {padding: 0px 0px;}
#wa-row-jfvc3ffb6zpcko {margin:0px 0px;}
#wa-row-jfvc3ffb6zpcko>div {padding: 0px 0px;}
#wa-row-jfvc8d4w2obr7c {margin:0px 0px;}
#wa-row-jfvc8d4w2obr7c>div {padding: 0px 0px;}
#wa-row-jfvc8g922obrco {margin:0px 0px;}
#wa-row-jfvc8g922obrco>div {padding: 0px 0px;}
#wa-row-jfvcepqt39kgig {margin:0px 0px;}
#wa-row-jfvcepqt39kgig>div {padding: 0px 0px;}
#wa-row-jfvcet5h39kf6g {margin:0px 0px;}
#wa-row-jfvcet5h39kf6g>div {padding: 0px 0px;}
#wa-row-jfvcptif6yy2fk {margin:0px 0px;}
#wa-row-jfvcptif6yy2fk>div {padding: 0px 0px;}
#wa-row-jfvd34j96zgpe8 {margin:0px 0px;}
#wa-row-jfvd34j96zgpe8>div {padding: 0px 0px;}
#wa-row-jfvd485b6yu2a0 {margin:0px 0px;}
#wa-row-jfvd485b6yu2a0>div {padding: 0px 0px;}
#wa-row-jfvdcgil6yu3go {margin:0px 0px;}
#wa-row-jfvdcgil6yu3go>div {padding: 0px 0px;}
#wa-row-jfvdfotl72x5kw {margin:0px 0px;}
#wa-row-jfvdfotl72x5kw>div {padding: 0px 0px;}
#wa-row-jfvdk6q272nooo {margin:0px 0px;}
#wa-row-jfvdk6q272nooo>div {padding: 0px 0px;}
#wa-row-jfvdk6q372nojc {margin:0px 0px;}
#wa-row-jfvdk6q372nojc>div {padding: 0px 0px;}
#wa-row-jfvdsd8w6yy1u8 {margin:0px 0px;}
#wa-row-jfvdsd8w6yy1u8>div {padding: 0px 0px;}
#wa-row-jfvdsd8w6yy2kw {margin:0px 0px;}
#wa-row-jfvdsd8w6yy2kw>div {padding: 0px 0px;}
}
